import mongoose, { InferSchemaType, Schema } from "mongoose";

export const sessionSchema = new Schema({
  sessionId: String,
  accountName: String,
});

export type Session = InferSchemaType<typeof sessionSchema>;

export const Session = mongoose.model<Session>("Session", sessionSchema);
